/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 10:02:37
*/


/* DIIRD Online Directory - home.css */


/* ------------------------ Content ------------------------ */

.feature_content {
    float:left;
    text-align:left;
    width: 906px;
    margin-left: -45px;
    display:inline;
    overflow:hidden;
}
.feature_content li {
    width: 280px;
    min-height:134px;
    margin:20px 0 0 22px;
    background:url("http://directory.business.vic.gov.au/__data/assets/image/0005/209606/cat_tile.gif") no-repeat right;
    float:left;
    list-style:none;
    position:relative;
    display:inline;
    overflow:hidden;
}
.feature_content li img {
    float:left;
    padding:5px;
    margin-right:14px;
    margin-top: 2px;
    background:url("http://directory.business.vic.gov.au/__data/assets/image/0006/209607/cat_tile_img_border.gif") no-repeat;
    display:inline;
    overflow:hidden;
}
.feature_content h1, .feature_content h2 {
    padding:12px 0 6px 0;
    line-height:17px;
    color: #CB3F3F;
    font-size: 15px;
    font-weight: normal;
}
.feature_content p {
    font-size:12px;
    margin: 5px 0;
}

.feature_content li a.button {
    background:url(http://directory.business.vic.gov.au/__data/assets/image/0014/205133/search_button_lrg.gif) no-repeat 0 0;
    width:129px;
    height:18px;
    display:block;
    float:left;
    padding:5px 7px 0 4px;
    position:absolute;
    left:120px;
    bottom:9px;
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
    font-size: 8.5px;
}

.content_left_column {
    float:left;
    width:360px;
    margin-right:120px;
}
.content_right_column {
    float:left;
    width:360px
}
